@charset "UTF-8";
/************************************
	Web Fonts
************************************/
@import url(https://fonts.googleapis.com/css?family=Cinzel);
@import url(https://fonts.googleapis.com/css?family=Oswald:200,300,400);
/************************************
	mixin
************************************/
/************************************
	base
************************************/
body {
  background: #000; }

body #preOrder .serifJP,
body #firstView .serifJP,
body #wrapper .serifJP {
  font-family: "Sawarabi Mincho", serif; }

body #preOrder .serifGL,
body #firstView .serifGL,
body #wrapper .serifGL {
  font-family: 'Cinzel', serif; }

body .fontOswald {
  font-family: 'Oswald', sans-serif;
  font-weight: 500; }

#title_footer {
  position: relative;
  z-index: 10; }

#lowLogo {
  display: none; }

#wrapper .contsBox .box#language {
  background: #000;
  border-top: 1px #444 solid;
  position: relative;
  z-index: 10; }

#wrapper .contsBox .box#language .linkBtn {
  padding: 6.74663vw 0;
  position: relative;
  text-align: center; }

#wrapper .contsBox .box#language .linkBtn a {
  color: #fff;
  display: inline-block;
  font-size: 4.375vw;
  left: .5em;
  position: relative; }

#wrapper .contsBox .box#language .linkBtn a:before {
  background: url(../images/common/earth_icon.png) center no-repeat;
  background-size: contain;
  content: '';
  display: block;
  height: 1em;
  left: -1.5em;
  position: absolute;
  top: 0;
  width: 1em; }

#btnSpMenu {
  position: fixed;
  top: 0;
  right: 0;
  z-index: 50;
  width: 17.0666vw;
  height: 17.0666vw; }
  #btnSpMenu > p {
    color: #ccc;
    font-size: 3.4666vw;
    text-align: center;
    padding-top: 1.5vw; }
  #btnSpMenu .menu-trigger {
    position: relative;
    width: 8vw;
    height: 5.8666vw;
    margin-left: 4.7vw;
    margin-top: 3.2vw; }
    #btnSpMenu .menu-trigger,
    #btnSpMenu .menu-trigger span {
      display: inline-block;
      transition: all .2s;
      box-sizing: border-box; }
    #btnSpMenu .menu-trigger span {
      position: absolute;
      left: 0;
      width: 100%;
      height: 0.4vw;
      min-height: 2px;
      background-color: #ccc; }
      #btnSpMenu .menu-trigger span:nth-of-type(1) {
        top: 0; }
      #btnSpMenu .menu-trigger span:nth-of-type(2) {
        top: 2.6666vw; }
      #btnSpMenu .menu-trigger span:nth-of-type(3) {
        bottom: 0; }
    #btnSpMenu .menu-trigger.active span:nth-of-type(1) {
      -webkit-transform: translateY(2vw) rotate(-45deg);
      transform: translateY(2.9vw) rotate(-45deg); }
    #btnSpMenu .menu-trigger.active span:nth-of-type(2) {
      opacity: 0; }
    #btnSpMenu .menu-trigger.active span:nth-of-type(3) {
      -webkit-transform: translateY(-2.4vw) rotate(45deg);
      transform: translateY(-2.4vw) rotate(45deg); }

#btnBuy {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 40; }
  #btnBuy a {
    display: block;
    width: 29.3333vw;
    background-color: rgba(203, 0, 0, 0.8);
    padding: 3.35vw 0; }
    #btnBuy a span {
      display: block;
      text-align: center;
      color: #fff; }
      #btnBuy a span:nth-child(1) {
        font-size: 4.8vw;
        margin-bottom: 0.5vw;
        letter-spacing: 0.04em; }
      #btnBuy a span:nth-child(2) {
        font-size: 2.4vw;
        font-weight: 300; }

#gNav {
  display: none;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 40;
  background-color: rgba(0, 0, 0, 0.8);
  overflow: auto; }
  #gNav ul {
    padding: 26.9vw 0;
    text-align: center; }
    #gNav ul li:nth-child(n+2) {
      margin-top: 10vw; }
    #gNav ul li a {
      display: inline-block;
      color: #b3001e; }
      #gNav ul li a span {
        display: block;
        text-align: center; }
        #gNav ul li a span:nth-child(1) {
          font-size: 7.2vw;
          margin-bottom: 0.8vw;
          letter-spacing: 0.04em; }
        #gNav ul li a span:nth-child(2) {
          font-size: 3.2vw;
          font-weight: 300; }

.scrollFadein {
  transition: all 1.5s ease-out; }

/*** TB（横）/PC ***/
@media only screen and (min-width: 769px) {
  #lowLogo {
    display: block;
    position: fixed;
    left: 23px;
    top: 24px;
    width: 190px;
    z-index: 21; }
    #lowLogo img {
      width: 100%; }
    #lowLogo .ruby {
      display: inline-block;
      color: #fff;
      font-size: 10px;
      transform: scale(0.5) translateY(-9px);
      margin-left: 129px;
      white-space: nowrap; }
  #wrapper:after {
    content: "";
    position: fixed;
    pointer-events: none;
    left: 0;
    top: 0;
    width: 100%;
    height: 111px;
    z-index: 20;
    background: -moz-linear-gradient(top, black 0%, rgba(0, 0, 0, 0.99) 1%, rgba(0, 0, 0, 0) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, black 0%, rgba(0, 0, 0, 0.99) 1%, rgba(0, 0, 0, 0) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, black 0%, rgba(0, 0, 0, 0.99) 1%, rgba(0, 0, 0, 0) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000',GradientType=0 );
    /* IE6-9 */ }
  #wrapper .contsBox .box#language {
    border-top: solid #444 1px; }
  #wrapper .contsBox .box#language .linkBtn {
    padding: 1.85185vw 0; }
  #wrapper .contsBox .box#language .linkBtn a {
    font-size: 1.4458vw; }
  #btnSpMenu {
    display: none; }
  body {
    overflow-x: hidden; }
  body.modalOpen {
    overflow: hidden; }
  .hiddenConts {
    left: -99999px;
    opacity: 0;
    position: absolute;
    top: -99999px;
    visibility: hidden; }
  #btnBuy {
    left: inherit;
    right: 0;
    top: 0;
    z-index: 39; }
    #btnBuy a {
      width: 150px;
      height: 77px;
      padding: 28px 0 0; }
      #btnBuy a span:nth-child(1) {
        font-size: 20px;
        margin-bottom: 7px; }
      #btnBuy a span:nth-child(2) {
        font-size: 11px; }
  #gNav {
    display: block;
    position: fixed;
    left: inherit;
    top: 0;
    right: 168px;
    bottom: inherit;
    background-color: transparent;
    overflow: inherit; }
    #gNav ul {
      display: flex;
      padding: 0;
      text-align: right; }
      #gNav ul li:nth-child(n+2) {
        margin-top: 0; }
      #gNav ul li:nth-child(1), #gNav ul li:nth-child(5) {
        display: none; }
      #gNav ul li a {
        display: block;
        color: #ddd;
        padding: 29px 28px;
        text-shadow: 0px 0px 9px rgba(153, 0, 0, 0);
        transition: all 0.3s ease; }
        #gNav ul li a span:nth-child(1) {
          font-size: 20px;
          margin-bottom: 3px; }
        #gNav ul li a span:nth-child(2) {
          font-size: 11px; }
        #gNav ul li a:hover {
          text-shadow: 0px 0px 9px #990000;
          color: #d10025; } }

/************************************
	contents
************************************/
#loading {
  background: #000;
  height: 100%;
  overflow: hidden;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 60; }

#loading #loaderIcon {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%); }
  #loading #loaderIcon img {
    width: 36px;
    height: 36px;
    animation: spin 1s linear infinite; }

@keyframes roll0 {
  from {
    transform: perspective(500px) rotateY(0deg); }
  to {
    transform: perspective(500px) rotateY(360deg); } }

@keyframes spin {
  0% {
    transform: rotate(0deg); }
  50% {
    transform: rotate(180deg); }
  100% {
    transform: rotate(360deg); } }

/************************************
	font
************************************/
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 400; }

@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Bold");
  font-weight: bold; }

@font-face {
  font-family: "NotoSansCJKjp";
  font-style: normal;
  font-weight: 400;
  src: local("Noto Sans CJK JP Regular"), url("../../fonts/NotoSans_regular.otf?#iefix") format("embedded-opentype"), url("../../fonts/NotoSans_Regular.woff2") format("woff2"), url("../../fonts/NotoSans_regular.woff") format("woff"), url("../../fonts/NotoSans_regular.otf") format("opentype"); }

@font-face {
  font-family: "NotoSansCJKjp";
  font-style: normal;
  font-weight: 700;
  src: local("Noto Sans CJK JP Bold"), url("../../fonts/NotoSans_bold.otf?#iefix") format("embedded-opentype"), url("../../fonts/NotoSans_Bold.woff2") format("woff2"), url("../../fonts/NotoSans_bold.woff") format("woff"), url("../../fonts/NotoSans_bold.otf") format("opentype"); }

@font-face {
  font-family: 'Sawarabi Mincho';
  src: url("../../fonts/sawarabi-mincho-medium.ttf") format("ttf"), url("../../fonts/sawarabi-mincho-medium.woff2") format("woff2"), url("../../fonts/sawarabi-mincho-medium.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

/************************************
	base
************************************/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, figure, figcaption {
  background: transparent;
  border: 0;
  margin: 0;
  outline: 0;
  padding: 0; }

html,
body {
  height: 100%;
  width: 100%; }

body {
  font-family: -apple-system, "NotoSansCJKjp", "メイリオ", Meiryo, BlinkMacSystemFont, "Helvetica Neue", "Segoe UI", "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, "Yu Gothic", YuGothic, sans-serif;
  font-size: 100%;
  background: #000; }

body a {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  border: none;
  color: #000;
  outline: none;
  text-decoration: none;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  transition: all 0.5s ease; }

body a:not(.origEff):hover {
  opacity: .8; }

body .readText p,
body .textWrap p {
  line-height: 2; }

body ul li {
  list-style: none; }

body ul li a {
  display: block; }

body ul.note li {
  font-size: 1.25vw;
  line-height: 1.25;
  padding-left: 1em;
  text-indent: -1em; }

body button {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  cursor: pointer;
  outline: none; }

body #firstView img,
body #wrapper img,
body #toTop img {
  height: auto;
  width: 100%;
  border: none;
  margin: auto;
  outline: none; }

/************************************
	module
************************************/
.contsBox {
  box-sizing: border-box; }

.box {
  box-sizing: border-box; }

.boxInner {
  box-sizing: border-box; }

/************************************
	footer
************************************/
#toTop {
  bottom: 6vw;
  max-width: 39px;
  position: fixed;
  right: 4vw;
  width: 8.125%;
  z-index: 30; }

/*** TB（横）/PC ***/
@media only screen and (min-width: 1025px) {
  #toTop {
    bottom: 3%;
    position: fixed;
    right: 2%;
    width: 2.7121%; } }

/************************************
	object
************************************/
/*----- 配色 -----*/
.fcRed {
  color: #b3001e;
  font-weight: bold; }

/*----- 文字間 -----*/
.comma {
  letter-spacing: -.5em; }

.kerning {
  margin-right: -.5em;
  margin-left: -.5em;
  position: relative; }

/*----- 表示 -----*/
.hiddenSP,
.imgPC {
  display: none; }

/*** TB（横）/PC ***/
@media only screen and (min-width: 769px) {
  .hiddenSP,
  .imgPC {
    display: block; }
  .hiddenPC,
  .imgSP {
    display: none; } }

.textWrap p img {
  width: 100%; }
  @media only screen and (min-width: 769px) {
    .textWrap p img {
      width: 80%; } }
